Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 04:07:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear Max,

I’ve awarded with the following gift voucher. However, I wasn’t aware how to use it and it got delayed. I’m writing this email to kindly enable this voucher so that I can use. Requesting you please extend the validity of this voucher. 
Thanks & regards
Syed Ali Imran

Your shopping just got more rewarding.
Hi Syed Imran, we’re happy to send you a gift voucher for AED 50 Go ahead and shop what you like right away. 9582910790. Way to go!
958-2910-790M-AX-0-7F42-B84A-7PZ6
Voucher Value: AED 50
Valid From: Aug 16 2022 
Valid Until: Sep 10 2022 
Use this voucher to shop products from the following brands: MAX. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4864798